Sitecore 9 development with Visual Studio 2015

If you have been using Visual Studio 2015 and now you want to start new project with Sitecore 9 you might have a small issue with supported by VS .Net Versions because VS2015 by default supports .Net up to 4.6.1 and Sitecore 9 works only with .Net 4.6.2.

There is an easy solution for this issue – install following “Microsoft .NET Framework 4.6.2 Developer Pack” which will add 4.6.2 support into yours Visual Studio 2015.

Leave a Reply

Be the First to Comment!

Notify of
avatar
wpDiscuz